.wrAutentificare {
	width:350px;
	height:auto;
	margin:auto;
	text-align:center;
}
.autentificare {
	width:350px;
	height:170px;
	margin:10px 0 0 0;
	padding:10px;
	background:url(../imagini/administrare.png) no-repeat;
}
.campFormular150 {
	width:145px;
	position:relative;
	float:left;
	padding:5px;
	color:#333333;
	font-family:Arial, Verdana, Helvetica, sans-serif;
	font-size:12px;
	border:#CECECE 1px solid;
}
.labelFormular100 {
	width:95px;
	height:22px;
	position:relative;
	float:left;
	padding:5px 5px 0px 0px;
	text-align:right;
}
.dreaptaHeader {
	width:auto;
	height:auto;
	position:relative;
	float:right;
	margin:10px 10px 0 0;
}
.iesireAdministrare {
	width:16px;
	height:16px;
	position:relative;
	float:right;
	margin:10px 10px 0 0;
	background:url(../imagini/icoIesire.png);
}
.sidebar ul {
	margin:0;
}
.sidebar li {
	width:100%;
	position:relative;
	float:left;
	margin:0 0 2px 5px;
	list-style:none;
}
.sidebar img {
	padding:0 5px 0 0;
	position:relative;
	float:left;
}
.sidebar a {
	position:relative;
	float:left;
	padding:0 4px 1px 4px;
	font-size:13px;
}
.sidebar a:hover {
	color:#FFFFFF;
	background:#FF0000;
	text-decoration:none;
	border-radius:2px;
	-moz-border-radius:2px;
	-webkit-border-radius:2px;
    -khtml-border-radius:2px;
}
.bloc8pc {
	width:7%;
    height:auto;
    position:relative;
    float:left;
	padding:0 3px;
}
.bloc19pc {
	width:19%;
    height:auto;
    position:relative;
    float:left;
	padding:0 0 0 0;
}
.bloc20pc {
	width:18%;
    height:auto;
    position:relative;
    float:left;
	padding:0 2% 0 0;
}
.bloc25pc {
	width:22%;
    height:auto;
    position:relative;
    float:left;
	padding:0 3% 0 0;
}
.bloc33pc {
	width:29%;
    height:auto;
    position:relative;
    float:left;
	padding:0 4% 0 0;
}
.bloc36pc {
	width:35%;
    height:auto;
    position:relative;
    float:left;
	padding:0 3px;
}
.bloc40pc {
	width:38%;
    height:auto;
    position:relative;
    float:left;
	padding:0 2% 0 0;
}
.bloc44pc {
	width:43%;
    height:auto;
    position:relative;
    float:left;
	padding:0 3px;
}
.bloc56pc {
	width:55%;
    height:auto;
    position:relative;
    float:left;
	padding:0 3px;
}
.bloc64pc {
	width:63%;
    height:auto;
    position:relative;
    float:left;
	padding:0 3px;
}
.bloc50pc {
	width:45%;
    height:auto;
    position:relative;
    float:left;
	padding:0 5% 0 0;
}
.bloc66pc {
	width:62%;
    height:auto;
    position:relative;
    float:left;
	padding:0 4% 0 0;
}
.randLista {
	width:100%;
	height:auto;
	position:relative;
	float:left;
	padding:3px;
	border-bottom:#FFCC66 solid 1px;
}
.randLista:hover {
	background:#FFFDDF;
}
.randListaFix {
	width:100%;
	height:auto;
	position:relative;
	float:left;
	padding:3px;
	border-bottom:#FFCC66 solid 1px;
	background:#FFCC66;
}
.randListaSimplu {
	width:100%;
	height:auto;
	position:relative;
	float:left;
	padding:3px;
}
.randListaTotal {
	width:100%;
	height:auto;
	position:relative;
	float:left;
	padding:3px;
	border-bottom:#FFCC66 solid 1px;
	background:#FFFDDF;
}
.randListaMonitorizare {
	width:100%;
	height:auto;
	position:relative;
	float:left;
	padding:5px;
}
/* Blocurile de mai jos sunt optime la o latime minima de 760px */
.blocLista4pc {
    width:3%;
    height:auto;
    position:relative;
    float:left;
    padding:4px 3px;
}
.blocLista8pc {
    width:7%;
    height:auto;
    position:relative;
    float:left;
    padding:4px 3px;
}
.blocLista10pc {
    width:9%;
    height:auto;
    position:relative;
    float:left;
    padding:4px 3px;
}
.blocLista13pc {
    width:12%;
    height:auto;
    position:relative;
    float:left;
    padding:4px 3px;
}
.blocLista18pc {
    width:17%;
    height:auto;
    position:relative;
    float:left;
    padding:4px 3px;
}
.blocLista19pc {
    width:18%;
    height:auto;
    position:relative;
    float:left;
    padding:4px 4px;
}
.blocLista20pc {
    width:19%;
    height:auto;
    position:relative;
    float:left;
    padding:4px 4px;
}
.blocLista21pc {
    width:20%;
    height:auto;
    position:relative;
    float:left;
    padding:4px 4px;
}
.blocLista22pc {
    width:21%;
    height:auto;
    position:relative;
    float:left;
    padding:4px 4px;
}
.blocLista26pc {
    width:25%;
    height:auto;
    position:relative;
    float:left;
    padding:4px 4px;
}
.blocLista28pc {
    width:27%;
    height:auto;
    position:relative;
    float:left;
    padding:4px 4px;
}
.blocLista30pc {
    width:29%;
    height:auto;
    position:relative;
    float:left;
    padding:4px 4px;
}
.blocLista32pc {
    width:31%;
    height:auto;
    position:relative;
    float:left;
    padding:4px 4px;
}
.blocLista34pc {
    width:33%;
    height:auto;
    position:relative;
    float:left;
    padding:4px 4px;
}
.blocLista36pc {
    width:35%;
    height:auto;
    position:relative;
    float:left;
    padding:4px 4px;
}
.blocLista56pc {
    width:55%;
    height:auto;
    position:relative;
    float:left;
    padding:4px 4px;
}
.blocLista60pc {
    width:59%;
    height:auto;
    position:relative;
    float:left;
    padding:4px 4px;
}
.blocLista62pc {
    width:61%;
    height:auto;
    position:relative;
    float:left;
    padding:4px 4px;
}
.blocLista72pc {
    width:71%;
    height:auto;
    position:relative;
    float:left;
    padding:4px 4px;
}
.blocLista73pc {
	width:69%;
    height:auto;
    position:relative;
    float:left;
	padding:3px;
}
.blocLista84pc {
	width:80%;
    height:auto;
    position:relative;
    float:left;
	padding:3px;
}
.blocListaFormular {
	position:relative;
	float:left;
	padding:5px 0 5px 0;
	border-bottom:#FFCC66 solid 1px;
}
.blocListaFormular:hover {
	background:#FFFDDF;
}
.blocDateSuplimentare {
    width:75%;
    height:auto;
    position:relative;
    float:left;
    padding:4px;
	margin:20px 0 0 0;
	border:#FFCC66 solid 1px;
}
.icoDetalii {
	width:16px;
	height:16px;
	position:relative;
	float:right;
	background:url(../imagini/icoDetalii.png) no-repeat top;
}
.icoEticheta {
	width:16px;
	height:16px;
	position:relative;
	float:right;
	background:url(../imagini/icoEticheta.png) no-repeat top;
}
.icoLista {
	width:16px;
	height:16px;
	position:relative;
	float:right;
	background:url(../imagini/icoLista.png) no-repeat top;
}
.icoEditare {
	width:16px;
	height:16px;
	position:relative;
	float:right;
	background:url(../imagini/icoEditare.png) no-repeat top;
}
.icoEliminare {
	width:16px;
	height:16px;
	position:relative;
	float:right;
	background:url(../imagini/icoEliminare.png) no-repeat top;
}
.icoAdaugareSituatie {
	width:16px;
	height:16px;
	position:relative;
	float:right;
	background:url(../imagini/icoAdaugareSituatie.png) no-repeat top;
}
.icoModificareSituatie {
	width:16px;
	height:16px;
	position:relative;
	float:right;
	background:url(../imagini/icoModificareSituatie.png) no-repeat top;
}
.icoStergeMeniuAlimentar {
	width:16px;
	height:16px;
	position:relative;
	float:right;
	background:url(../imagini/icoStergere.png) no-repeat top;
}
.icoStergeMaterie {
	width:16px;
	height:16px;
	position:relative;
	float:right;
	background:url(../imagini/icoStergere.png) no-repeat top;
}
.icoStornare {
	width:16px;
	height:16px;
	position:relative;
	float:right;
	background:url(../imagini/icoStergere.png) no-repeat top;
}
/* **** */
.separatorOrizontal {
	width:100%;
	height:20px;
	position:relative;
	float:left;
	clear: both;
}

/* *** Paginatie *** */
.paginatie {
	width:99%;
	height:auto;
	position:relative;
	float:left;
	padding:3px 0;
	margin:10px 0 0 0;;
}
.paginatie a {
	padding:2px 5px 2px 5px;
	margin:2px;
	text-decoration:none;
	color:#035BAD;
	border:1px solid #035BAD;
}
.paginatie a:hover, .paginatie  a:active {
	border:1px solid #FF0000;
	color:#FF0000;
}
.paginatie span.paginaCurenta {
	padding:2px 5px 2px 5px;
	margin:2px;
	font-weight:bold;
	background:#FF0000;
	color:#FFFFFF;
	border:1px solid #FF0000;
}
.paginatie span.inactiv {
	padding:2px 5px 2px 5px;
	margin:2px;
	color:#CCCCCC;
	border:1px solid #999999;
}
.inaltime30px {
	height:30px;
}
#nu_afisa {
	display:none;
}
.paddingRand {
	padding:5px 2px 5px 5px;
}
